Subject: New Reply Received - Conversation with NorA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 11:22:44 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with NorA  Ticket comment <div>مرحبا </div>
<div>لم اقبل هذا الاعتذار لاني كنت اود الحصول علي هذه المنتجات بهذا السعر و لكن بسبب عدم الاهتمام بالعميل من قبل الموظفين و شركه الشحن لم احصل علي الطلب </div>
<div>مع العمل تواصلت مع موظفين الشركة اتصالاً هاتفيًا اربع مرات و كذلك عبر الواتس اب شات و لكن الاجابه واحده سوف نرفع لكم طلب و لا يجد اي جديد و لم احصل علي المنتجات و طلبت ان يكون التوصيل خلال فترة الصباح و لكن لا فائده من طلبي و شركه الشحن تبعث رسائل انها لم تستطيع التواصل معي و هذا كذب تواصلت معاها و طلبت الحصول علي الطلب خلال الفتره الصباحيه فقط نظراً لطبيعة عملي </div>
<div>و لكن احصل علي رساله انهم سوف يقوموا بتوصيل الطلب و انتظر و بعد ذلك تاتي رساله اخري بصعوبه التواصل معي و هذا كذب تاني</div>
<div>اود ان اقول ان الشركه خسرت عميل بسبب عدم قيام الموظفين</div>
<div>باداء مهامهم للعميل و كذلك بسبب شركة الشحن</div>
<div><br></div>
<div><br></div>
<div>Welcome</div>
<div> I did not accept this apology because I would have liked to get these products at this price, but due to the lack of interest in the customer by the employees and the shipping company, I did not get the order</div>
<div> With work, I contacted the company's employees by phone four times, as well as via WhatsApp chat, but the answer is the same. We will raise a request for you, and he does not find anything new, and I did not get the products, and I asked that the delivery be during the morning period, but there is no benefit from my request and his company  Shipping sends messages that she could not communicate with me, and this is a lie. I contacted her and asked to obtain the order during the morning period only, due to the nature of my work.</div>
<div> But I get a message that they will deliver the order, and I wait, and then another message comes that it is difficult to communicate with me, and this is another lie.</div>
<div> I would like to say that the company lost a client because of the lack of staff</div>
<div> By performing their duties for the client and also because of the shipping company</div>
<div></div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, November 25, 2022, 1:40 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6860802037"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحبا توره.</div>
<div> </div>
<div dir="rtl">شكرا لك على تواصلك معنا.</div>
<div> </div>
<div dir="rtl">تقبل كامل اعتذارنا على الازعاج الذي تسببنا به لكم.</div>
<div> </div>
<div dir="rtl">نود إعلامكم أنه تم محاولة توصيل الطلب رقم 8195132929 من قبل شريك النقل و لكن عملية التوصيل لم تتم بنجاح.</div>
<div> </div>
<div dir="rtl">ونود إعلامكم أنه تم إرجاع الطلب من قبل شريك النقل إلى مخازننا. ونرجوا منكم إنشاء طلب جديد لنفس المنتجات وسيتم توصيل الطلب خلال الوقت الزمني.</div>
<div> </div>
<div dir="rtl">شكرا لتعاونكم ونقدر تفهمكم معنا.</div>
<div> </div>
<div dir="rtl">لا تتردد في التواصل معنا في حال وجود أي إستفسارات.</div>
<div> </div>
<div dir="rtl">شكرا</div>
<div dir="rtl">فريق الدعم</div>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5278325